## nautilus 49.1

=== debian/changelog ===
nautilus (49.1-2) unstable; urgency=medium

  * Team upload
  * d/p/file-utilities-Match-home-directory-with-existing-functio.patch:
    Add patch from upstream fixing performance regression with GLib 2.86.1
    when XDG_TEMPLATES_DIR in ~/.config/user-dirs.dirs was disabled by
    setting it to "$HOME/" (Closes: #1118444, #1118564)

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Oct 2025 10:02:04 +0000

nautilus (49.1-1) unstable; urgency=medium

  * New upstream release
  * Revert build test timeout change: no longer needed and didn't work

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 08:19:59 -0400
