=== debian/control ===
Source: nautilus
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               appstream <!nocheck>,
               dbus <!nocheck>,
               desktop-file-utils,
               gi-docgen,
               gir1.2-gio-2.0-dev,
               gobject-introspection (>= 1.80),
               libadwaita-1-dev (>= 1.6~beta),
               libcloudproviders-dev (>= 0.3.1),
               libfontconfig-dev,
               libgexiv2-dev (>= 0.14.2),
               libglib2.0-dev (>= 2.84.0),
               libglib2.0-doc,
               libgnome-autoar-0-dev (>= 0.4.4),
               libgnome-desktop-4-dev (>= 43~),
               libgstreamer-plugins-base1.0-dev,
               libgtk-4-dev (>= 4.17.5),
               libgtk-4-doc,
               libpango1.0-dev (>= 1.42),
               libportal-gtk4-dev (>= 0.7),
               libselinux1-dev (>= 2.0) [linux-any],
               libtinysparql-dev,
               libtracker-sparql-3.0-dev,
               localsearch <!nocheck>,
               meson (>= 0.59.0),
               shared-mime-info (>= 0.50),
               tracker-test-utils (>= 3) <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>
Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
Standards-Version: 4.7.2

Package: nautilus
Architecture: any
Depends: bubblewrap [linux-any],
         desktop-file-utils (>= 0.7),
         eject,
         gsettings-desktop-schemas (>= 3.8.0),
         gvfs (>= 1.3.2),
         gvfs-backends,
         libglib2.0-data,
         libnautilus-extension4 (= ${binary:Version}),
         nautilus-data (= ${source:Version}),
         shared-mime-info (>= 0.50),
         localsearch,
         xdg-user-dirs-gtk,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-sushi, libgdk-pixbuf2.0-bin, librsvg2-common
Breaks: eiciel (<< 0.9.13.1-1.1~),
        folder-color (<< 0.0.86-0ubuntu5~),
        nautilus-dropbox (<< 2019.02.14-1ubuntu2~),
        nautilus-extension-brasero (<< 3.12.3-2),
        nautilus-extension-burner (<< 3.0.10-1.2),
        nautilus-extension-gnome-console (<< 43),
        nautilus-filename-repairer (<< 0.2.0-3.1~),
        nautilus-font-manager (<< 0.8.8-2),
        nautilus-gtkhash (<< 1.4+git20220617-2.1~),
        nautilus-ideviceinfo (<< 0.1.0-0ubuntu15~),
        nautilus-image-converter (<< 0.3.1~git20110416-2.1~),
        nautilus-share (<< 0.7.3-2ubuntu7~),
        nautilus-wipe (<< 0.3.1-2.1~),
        seahorse-nautilus (<< 3.11.92-4.1~)
Description: file manager and graphical shell for GNOME
 Nautilus is the official file manager for the GNOME desktop. It allows
 one to browse directories, preview files and launch applications
 associated with them. It is also responsible for handling the icons on
 the GNOME desktop. It works on local and remote filesystems.
 .
 Several icon themes and components for viewing different kinds of files
 are available in separate packages.

Package: gir1.2-nautilus-4.1
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: libraries for nautilus components - gir bindings
 Nautilus is the official file manager and graphical shell for the
 GNOME desktop.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: libnautilus-extension-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libglib2.0-dev (>= 2.84.0),
         libnautilus-extension4 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ${gir:Provides}
Description: libraries for nautilus components - development version
 Nautilus is the official file manager and graphical shell for the
 GNOME desktop.
 .
 This package provides the necessary development libraries and include
 files to develop and compile Nautilus extensions.

Package: libnautilus-extension4
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: libraries for nautilus components - runtime version
 Nautilus is the official file manager and graphical shell for the
 GNOME desktop.
 .
 This package contains a few runtime libraries needed by nautilus' extensions.

Package: nautilus-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: data files for nautilus
 Nautilus is the official file manager and graphical shell for the
 GNOME desktop.
 .
 This package contains pictures, localization files and other data
 needed by nautilus.
