## nautilus 49.2

=== debian/changelog ===
nautilus (49.2-2) unstable; urgency=medium

  * Remove direct Build-Depends: dbus (Closes: #1122682)
  * Add Build-Depends: libxml2-utils for xmllint
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Dec 2025 20:37:54 -0500

nautilus (49.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Remove direct Depends: bubblewrap (Closes: #1064259)
  * Remove home patch: applied in new release

  [ Alessandro Astone ]
  * debian/control: Add build dependency on libicu
  * debian/control: Bump tracker-sparql-3.0 minimum version

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Nov 2025 19:52:36 -0500
