=== debian/rules ===
--- 
+++ 
@@ -41,9 +41,8 @@
 	touch $(CURDIR)/debian/.debhelper/generated/_source/home/.gtk-bookmarks
 	GTK_A11Y=none dbus-run-session -- xvfb-run --auto-servernum dh_auto_test
 
+# Skip. We only use dh_gnome for dh_translations for Ubuntu
 override_dh_gnome:
-
-override_dh_gnome_clean:
 
 execute_after_dh_clean:
 	rm -rf $(CURDIR)/debian/build
