## nautilus 49.3

=== debian/changelog ===
nautilus (49.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Jan 2026 12:05:25 -0500
