=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: nautilus
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                appstream <!nocheck>,
-               dbus <!nocheck>,
                desktop-file-utils,
                gi-docgen,
                gir1.2-gio-2.0-dev,
@@ -23,11 +21,13 @@
                libgstreamer-plugins-base1.0-dev,
                libgtk-4-dev (>= 4.17.5),
                libgtk-4-doc,
+               libicu-dev (>= 56),
                libpango1.0-dev (>= 1.42),
                libportal-gtk4-dev (>= 0.7),
                libselinux1-dev (>= 2.0) [linux-any],
                libtinysparql-dev,
-               libtracker-sparql-3.0-dev,
+               libtracker-sparql-3.0-dev (>= 3.2),
+               libxml2-utils,
                localsearch <!nocheck>,
                meson (>= 0.59.0),
                shared-mime-info (>= 0.50),
@@ -37,12 +37,11 @@
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
 Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
 Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 
 Package: nautilus
 Architecture: any
-Depends: bubblewrap [linux-any],
-         desktop-file-utils (>= 0.7),
+Depends: desktop-file-utils (>= 0.7),
          eject,
          gsettings-desktop-schemas (>= 3.8.0),
          gvfs (>= 1.3.2),
@@ -83,7 +82,7 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: libraries for nautilus components - gir bindings
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
@@ -98,8 +97,7 @@
 Depends: libglib2.0-dev (>= 2.84.0),
          libnautilus-extension4 (= ${binary:Version}),
          ${gir:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Provides: ${gir:Provides}
 Description: libraries for nautilus components - development version
  Nautilus is the official file manager and graphical shell for the
