## nautilus 50~alpha

=== debian/changelog ===
nautilus (1:50~alpha-0ubuntu2) resolute; urgency=medium

  * Merge debian changes from 49.3-1. Remaining changes:
    - New upstream release 50.alpha
    - debian/control:
      + Update dependencies for 50~alpha
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Do not request PackageKit support, no longer does anything
    - debian/watch:
      + Track alpha releases
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - fallback-to-gexiv-0.14.2.patch:
      + 0.16.0 is not in Debian yet due to requiring a
        transition. Seems like reverting to 0.14.2 is pretty easy and
        causes no obvious behaviour changes, so do that until the
        transition is complete.
    - use-portable-format-macro.patch:
      + Fixes build failure on armhf

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 13 Jan 2026 12:10:52 +0100

nautilus (1:50~alpha-0ubuntu1) resolute; urgency=medium
  * Ubuntu Delta:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Do not request PackageKit support, no longer does anything
    - debian/watch:
      + Track alpha releases
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - fallback-to-gexiv-0.14.2.patch:
      + 0.16.0 is not in Debian yet due to requiring a
        transition. Seems like reverting to 0.14.2 is pretty easy and
        causes no obvious behaviour changes, so do that until the
        transition is complete.
    - use-portable-format-macro.patch:
      + Fixes build failure on armhf
  * Refresh patches
  * Update dependency versions

 -- Charles <charles05@canonical.com>  Fri, 09 Jan 2026 10:30:37 +0000

nautilus (1:49.1-2ubuntu2) resolute; urgency=medium

  * d/p/u/nautilus-sendto.patch: Restore support for sending folders:
    nautilus-sendto can send folders to sandboxed mail clients since
    version 3.8.6-8ubuntu1 in resolute (LP #2072569).

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 13 Nov 2025 18:16:37 +0100

nautilus (1:49.1-2ubuntu1) resolute; urgency=medium

  * Merge with debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog: set epoch number (which was added by error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - Integrate with xdg-terminal-exec (LP: 2119117)
      + Add files-view-Add-xdg-terminal-exec-action.patch:
        Conditionally replace "Open in Console" with "Open in terminal"
        that launches xdg-terminal-exec
      + debian/rules: Toggle the meson config to enable xdg-terminal-exec
      + debian/control: Replace the nautilus-extension-gnome-terminal package
  * d/control: Drop icu and tracker Build-Depends delta with Debian
  * d/p: Refresh Ubuntu patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 13 Nov 2025 12:49:39 +0100
