=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nautilus
 Section: gnome
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -19,18 +20,18 @@
                libgnome-autoar-0-dev (>= 0.4.4),
                libgnome-desktop-4-dev (>= 43~),
                libgstreamer-plugins-base1.0-dev,
-               libgtk-4-dev (>= 4.17.5),
+               libgtk-4-dev (>= 4.20.0),
                libgtk-4-doc,
                libicu-dev (>= 56),
                libpango1.0-dev (>= 1.42),
                libportal-gtk4-dev (>= 0.7),
                libselinux1-dev (>= 2.0) [linux-any],
-               libtinysparql-dev,
-               libtracker-sparql-3.0-dev (>= 3.2),
+               libtinysparql-dev (>= 3.8),
                libxml2-utils,
                localsearch <!nocheck>,
-               meson (>= 0.59.0),
+               meson (>= 0.60.0),
                shared-mime-info (>= 0.50),
+               libunity-dev (>= 5.0.0),
                tracker-test-utils (>= 3) <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>
@@ -54,7 +55,10 @@
          xdg-user-dirs-gtk,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-sushi, libgdk-pixbuf2.0-bin, librsvg2-common
+Recommends: libgdk-pixbuf2.0-bin,
+            librsvg2-common,
+            xdg-desktop-portal-gnome,
+Suggests: gnome-sushi,
 Breaks: eiciel (<< 0.9.13.1-1.1~),
         folder-color (<< 0.0.86-0ubuntu5~),
         nautilus-dropbox (<< 2019.02.14-1ubuntu2~),
@@ -68,7 +72,10 @@
         nautilus-image-converter (<< 0.3.1~git20110416-2.1~),
         nautilus-share (<< 0.7.3-2ubuntu7~),
         nautilus-wipe (<< 0.3.1-2.1~),
-        seahorse-nautilus (<< 3.11.92-4.1~)
+        seahorse-nautilus (<< 3.11.92-4.1~),
+        unity (<< 7.5.1+21.10.20210601.1-0ubuntu1),
+        nautilus-extension-gnome-terminal (<< 3.56.0-1ubuntu2),
+Replaces: nautilus-extension-gnome-terminal (<< 3.56.0-1ubuntu2),
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  one to browse directories, preview files and launch applications
