=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: nautilus
 Section: gnome
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
@@ -7,16 +8,19 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                appstream <!nocheck>,
+               blueprint-compiler (>= 0.19.0),
                desktop-file-utils,
                gi-docgen,
                gir1.2-gio-2.0-dev,
                gobject-introspection (>= 1.80),
-               libadwaita-1-dev (>= 1.6~beta),
+               libadwaita-1-dev (>= 1.8~alpha),
                libcloudproviders-dev (>= 0.3.1),
                libfontconfig-dev,
                libgexiv2-dev (>= 0.14.2),
                libglib2.0-dev (>= 2.84.0),
                libglib2.0-doc,
+               libglycin-2-dev (>= 2),
+               libglycin-gtk4-2-dev (>= 2),
                libgnome-autoar-0-dev (>= 0.4.4),
                libgnome-desktop-4-dev (>= 43~),
                libgstreamer-plugins-base1.0-dev,
