=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Ddocs=true \
-		-Dpackagekit=true \
+		-Dunity-launcher=true \
+		-Dxdg-terminal-exec=true \
 		$(ENABLE_TESTS) \
 		$(ENABLE_CLOUD) \
 		$(ENABLE_SELINUX)
@@ -41,6 +42,11 @@
 	touch $(CURDIR)/debian/.debhelper/generated/_source/home/.gtk-bookmarks
 	GTK_A11Y=none dbus-run-session -- xvfb-run --auto-servernum dh_auto_test
 
+override_dh_install:
+	dh_install
+	mkdir -p debian/nautilus/usr/share/apport/package-hooks
+	sed 's/DEB_HOST_MULTIARCH/$(DEB_HOST_MULTIARCH)/g' debian/source_nautilus.py.in > debian/nautilus/usr/share/apport/package-hooks/source_nautilus.py
+
 # Skip. We only use dh_gnome for dh_translations for Ubuntu
 override_dh_gnome:
