=== debian/changelog ===
nautilus (1:50~rc-0ubuntu1) resolute; urgency=medium

  * Ubuntu Delta:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
      + Add missing Priority: optional field
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
      + Do not request PackageKit support, no longer does anything
    - debian/watch:
      + Track alpha releases
      + Upgrade to version 5
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - fallback-to-gexiv-0.14.2.patch:
      + 0.16.0 is not in Debian yet due to requiring a
        transition. Seems like reverting to 0.14.2 is pretty easy and
        causes no obvious behaviour changes, so do that until the
        transition is complete.
    - use-portable-format-macro.patch:
      + Dropped, included in latest upstream release.
    - test-Disable-file-operations-archive-test.patch,
      test-Disable-portal-file-chooser-test.patch:
      + Disable flakey tests.
  * Refresh patches

 -- Charles <charles05@canonical.com>  Tue, 03 Mar 2026 08:58:12 +0000
